<!ENTITY  brandShorterName      "Iceweasel">
<!ENTITY  brandShortName        "Iceweasel">
<!ENTITY  brandFullName         "Iceweasel">
<!ENTITY  brandProductName      "Iceweasel">
<!ENTITY  vendorShortName       "Parabola GNU/Linux-libre">
<!ENTITY  trademarkInfo.part1   " ">
<!ENTITY  trademarkInfo.part2   " ">
